[Bug 461090] Re: updates for karmic needed to get maven plugins building

Matthias Klose matthias.klose at canonical.com
Mon Oct 26 14:56:42 GMT 2009


** Also affects: libregexp-java (Ubuntu)
   Importance: Undecided
       Status: New

** Attachment added: "libregexp-java.debdiff"
   http://launchpadlibrarian.net/34414995/libregexp-java.debdiff

-- 
updates for karmic needed to get maven plugins building
https://bugs.launchpad.net/bugs/461090
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to groovy in ubuntu.



More information about the Ubuntu-server-bugs mailing list